### Method

# WebKit2WebExtension DOMDOMImplementation has_feature

#### Declaration [src]

    gboolean
    webkit_dom_dom_implementation_has_feature (
      WebKitDOMDOMImplementation* self,
      const gchar* feature,
      const gchar* version
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`feature` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`version` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| A #gboolean.